Quick Checkout prerequisites

The Quick Checkout is compatible with Magento Open Source and Adobe Commerce versions >= 2.4.1-p1.

Refer to the onboarding topic for more information.

Compatibility limitations

Quick Checkout existing compatibility issues:

Issue Constraints
US only This feature is only available for US customers
USD only USD is the only compatible currency
Amazon Pay Quick Checkout is not compatible with Amazon Pay
PWA Only Luma storefront is supported
3D Secure 3D Secure is not supported
B2B B2B is not supported
ISPU In-Store Pickup (ISPU) functionality is not supported
Multishipping Multishipping is not supported

Refer to the Bolt limitations topic for more information about compatibility limitations for Bolt and the Quick Checkout extension.

On this page